Subject: Re: FW: GE and ABB comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 20 Apr 2001 01:32:00 -0700 (PDT)

I believe it is the E-Next Generation LV Co Gen contract.  I believe the last 
draft was around the beginning of April.  I can check for more specifics.

Kay

"Cobb, Chris" <[email-masked]> on 04/19/2001 10:53:37 AM
To: <[email-masked]>
cc: "Thompson, Peter J." <[email-masked]>, <[email-masked]> 

Subject: FW: GE and ABB comments

Dear Kay and Dale,
 Peter Thompson is on vacation and has asked me to make the
attached changes (sent to Peter by Dale).  They are very
straight-forward and will only take a minute.  However, there are a
couple of contracts to which the changes could potentially apply, and
I'd like to make sure I've got the right one before I start making
changes.  Please let me know which contract needs to be changed, and
I'll take care of the rest.  Thank you, Chris

-----Original Message-----
From: Lindo, Jacqueline E.
Sent: Wednesday, April 18, 2001 1:27 PM
To: Cobb, Chris
Subject: FW: GE and ABB comments

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 17, 2001 9:23 PM
To: Thompson, Peter J.; [email-masked]
Subject: FW: GE and ABB comments

Here's what we're hearing from our contractor.  Can you work them in,
Peter?
---------------------- Forwarded by Dale Rasmussen/HOU/ECT on 04/17/2001
06:30 PM ---------------------------

 (Embedded     Enron Capital & Trade Resources Corp.
 image moved
 to file:      From:  Don Hammond
 pic10004.pcx) 04/12/2001 10:32 AM

To:   Bill Williams/PDX/ECT@ECT, Dale Rasmussen/HOU/ECT@ECT
cc:
Subject:  FW: GE and ABB comments

I'm not sure the status of these agreements and the ability or
appropriateness to incorporate changes. But, here's he input for
consideration.
---------------------- Forwarded by Don Hammond/PDX/ECT on 04/12/2001
10:37
AM ---------------------------

  (Embedded        Enron Capital & Trade Resources
  image moved      Corp.
  to file:
  pic16337.pcx     From:  "Phillips, Bill"
  )                <[email-masked]>
                   04/11/2001 04:50 PM

To:   "[email-masked]'" <[email-masked]>
cc:   "Sisson, Bob" <[email-masked]>
Subject:  FW: GE and ABB comments

Please consider the attached comments in your final
negotiations with GE and ABB. Hopefully this format
is more user friendly than the whole pile. These are
Lauren/DHEC understanding of requirements to conform
with EPC contract.  Bill Phillips

-----Original Message-----
From: Paul Garner [mailto:[email-masked]]
Sent: Wednesday, April 11, 2001 7:41 PM
To: Phillips, Bill
Cc: "Jack Cress"; "Kevin Hargis"; "Mike Shelton"; "Roy Milne"
Subject: GE and ABB comments

Bill,

In reviewing these documents we find that these changes were not
incorporated.  Could you please make certain they are included.

Thanks

Paul

(See attached file: ABB B-1Comments.doc)
(See attached file: GE contract comments.doc)

 - pic10004.pcx
 - pic16337.pcx
 - ABB B-1Comments.doc
 - GE contract comments.doc